/* description for no key combination */
"(None)" = "(Geen)";

/* Body text for meeting notification that appears when an event is scheduled. */
"\"%@\" is soon. Create a meeting note!" = "\"%@\" is binnenkort. Maak een notitie aan voor deze vergadering!";

/* content of reengagement notification with theme: search text in images */
"Add images to Evernote. Text is searchable!" = "Voeg afbeeldingen toe aan Evernote. Tekst is doorzoekbaar!";

/* Quick note tooltip */
"Clip full screen" = "Volledig scherm knippen";

/* Quick note tooltip */
"Clip rectangle or window" = "Rechthoek of venster knippen";

/* content of reengagement notification with theme: get reminders when you need them */
"Create a checklist and add a reminder in Evernote." = "Maak een checklist en voeg er een herinnering in Evernote aan toe.";

/* Text for action button to create new note, from meeting notification */
"Create Note" = "Notitie aanmaken";

/* 'Dismiss' Clipper Alert Button */
"Dismiss" = "Annuleren";

/* Title of reengagement notification with theme: Put everything in one place */
"Disorganized desktop?" = "Rommelig bureaublad?";

/* content of reengagement notification with theme: put everything in one place */
"Drag and drop files into notes to cut the clutter with Evernote." = "Sleep bestanden naar notities toe om rommel met Evernote te voorkomen.";

/* Title of meeting notification */
"Evernote Meetings" = "Evernote-vergaderingen";

/* Text for button on system user notification prompting upgrade to premium. */
"Go Premium" = "Neem Premium";

/* Text for button to close meeting notification without an action */
"Ignore" = "Negeren";

/* Title of reengagement notification with theme: get reminders when you need them */
"Juggling Tasks?" = "Veel ballen in de lucht?";

/* Title of reengagement notification with theme: search text in images */
"Looking for something?" = "Naar iets op zoek?";

/* Text for button on system user notification prompting to open Evernote. */
"Open app" = "App openen";

/* Quick note placeholder addition */
"Press %@ anytime to show this window" = "Druk op elk gewenst moment op %@ om dit venster te tonen";

/* Quick Note Settings menu item title */
"Record Audio" = "Geluid opnemen";

/* Quick note tooltip */
"Start or stop recording audio" = "Geluidsopname starten of stoppen";

/* Quick Note Settings menu item title */
"Stop Recording Audio" = "Geluidsopname stoppen";

/* Clipper unepected error alert text. */
"The clipper encountered an unexpected error" = "De knipsels plugin kwam een onverwachte fout tegen";

/* Content of reengagement notification with theme: Upgrade to premium */
"Try Evernote Premium - your workspace is worth it." = "Probeer Evernote Premium - jouw werkplek is het waard.";

/* Text for button on system user notification prompting to try opening in Evernote. */
"Try It" = "Probeer het nu";

/* Quick note placeholder */
"Type to create a note" = "Typen om een notitie te maken";

/* Title of reengagement notification with theme: Upgrade to premium */
"Upgrade to Premium" = "Upgrade naar Premium";
